LANGID=1042

[NewVersion]
00000001 = Anvide Lock Folder 새 버전
00000003=업데이트

[Config]
00000001 = 옵션
00000002 = 기본 설정
00000003 = 폴더 잠금 해제 후...
00000004 = 프로그램 최소화
00000005 = 탐색기로 폴더 열기
00000006 = 폴더 암호 설정 시...
00000007 = 암호 표시
00000008 = 암호 힌트 없을 때 경고
00000009 = 새 버전 확인 (권장)
00000010 = 트레이로 최소화
00000011 = 보안
00000012 = <- 설정
00000013 = 폴더 강제 잠금
00000014 = 프로그램 종료 시 모든 폴더 보호
00000015 = 로그인 암호
00000016 = 외관
00000017 = 스킨
00000018 = 색상
00000019 = 대조
00000020 = 폴더 목록에 그룹 표시
00000021 = 상태 바 표시
00000022 = 에어로 효과
00000023 = 애니메이션 효과
00000024 = 홈 버튼 표시
00000025 = 도네이션 창 표시 안함
00000026 = 언어
00000027 = 확인

[Help]
00000001 = 도움말
00000004 = 안내서 (온라인)
00000006 = 저작자에게 이메일 보내기
00000008 = 윈도우 OS 재설치 후 폴더 복원
00000010 = 웹사이트

[Info]
00000001 = 프로그램 정보
00000003 = 폴더 엑세스 제한 프로그램. 빠르고 쉽게...
00000007 = 라이센스 계약
00000008 = 라이센스 계약.\n이 프로그램은 저작권법에 의해 보호됩니다. 소프트웨어 제품은 프리웨어입니다. 저작자의 허락없이 프로그램의 어떤 부분도 변경이 금지됩니다.\nCD에 이 소프트웨어를 출판할 수 있습니다. 귀하의 웹사이트에 올리거나 저희 사이트의 링크를 삽입할 수 있습니다.\n프로그램과 포함된 모든 파일들은 "AS IS"로 배포됩니다. 즉, 저작자는 귀하가 이 소프트웨어 사용과 관련하여 일체의 손해, 부수적 또는 결과적 손해에 대해 책임지지 않습니다.\n제품 사용에 따른 위험을 감수해야 합니다.\n \n 저작권 © 2011-2014 Anvide Labs http://anvidelabs.org
00000010 = 감사합니다.

[Lock]
00000001 = 이 폴더 보호
00000002 = 비밀번호
00000003 = 비밀번호 표시
00000004 = 비밀번호 힌트
00000005 = 확인
00000006 = 보호
00000007 = 취소

[Login]
00000001 = 암호
00000003 = 암호 표시
00000008 = 로그인 암호 입력
00000009 = 확인

[Main]
00000001 = Anvide Lock Folder
00000004 = 비보호된 폴더
00000005 = 보호된 폴더
00000006 = 이용 불가 폴더
00000014 = 알림!\n이 프로그램을 사용하려면, 관리자 권한이 있어야 합니다.
00000015 = 모든 폴더가 잠겼습니다.
00000041 = 폴더 추가
00000043 = 폴더 삭제
00000045 = 보호
00000047 = 모든 폴더 보호
00000049 = 비보호
00000051 = 모든 폴더 비보호
00000053 = 프로그램 정보
00000055 = 도움말
00000057 = 옵션
00000058 = 탐색기에서 열기
00000061 = 윈도우 OS 재설치 후 폴더 복원
00000062 = 끝내기
00000064 = 메인 창

[RecovDirs]
00000001 = 복원 센터
00000007 = 취소
00000008 = 다음
00000009 = 보호된 폴더 복원 중.\n몇 분 정도 걸릴 수 있습니다.
00000010 = 완료.

[UnLock]
00000001 = 이 폴더 비보호
00000007 = 취소
00000008 = 비밀번호 표시
00000009 = 비밀번호
00000010 = 비보호
00000011 = Timer closing folders

[ConfigUnlocker]
00000001 = 언락커 설정
00000002 = 이 기능을 사용하려면, "Unlocker" 프로그램을 설치해야 합니다.\n"Unlocker.exe" 파일 경로를 지정하십시오.
00000003 = << Unlocker 다운로드 >>

[Skins]
00000002 = 추가 스킨 내려받기

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[RecovPass]
00000001=비밀번호 재설정
00000002=추측 비밀번호
00000003=비밀번호 복구
00000004=서버로 연결 중...

[$CONSTANTS]
AlmErrorPass = 잘못된 비밀번호입니다.
AlmNProConfPass=낮은 비율 일치
CntDelDir1 = 암호-보호된 폴더 또는 보호된 폴더 목록에서 폴더를 삭제할 수 없습니다.
CntDelDir2 = 목록에서 이 폴더를 삭제하시겠습니까?
CntOnProtect1 = 잠금 실패
CntOnProtect2 = 프로그램을 종료하시겠습니까?
ErrConnecting=연결 오류
ErrOffProtect = 잠금 해제 실패. 관리자 권한이 없을 수 있습니다.
ErrSetProtect = 잠금 실패\n다른 프로그램에 의해 사용 중이거나 관리자 권한이 없습니다.
HelperPass = 힌트:
InfCountRecovDirs=복구된 폴더:
InfCountSearchDirs=발견된 폴더:
InfLastTimeLockDir=잠김
InfRestartProgramm = 지금 프로그램 재시작
PredForUser = 기억하세요.\n윈도우를 재설치하기 전에 모든 폴더들을 비보호로 설정해야 합니다.\n그래야 정보의 손실을 예방할 수 있습니다.
QstEnterPass = 암호 입력.
QstRecovDir = 발견된 폴더가 없습니다.\n복원을 시도하시겠습니까?
QstSendsmsrecov=비밀번호를 수신하려면 유료 SMS 전송이 필요합니다.\n계속하시겠습니까?
QstSetHelperPass = 비밀번호 힌트를 설정하시겠습니까?
